
/* Class = "NSWindow"; title = "Willkommen zu Startupizer 2!"; ObjectID = "1"; */
"1.title" = "Willkommen zu Startupizer 2!";

/* Class = "NSButtonCell"; title = "Zeige Willkommensbildschirm bei jedem Start"; ObjectID = "28"; */
"28.title" = "Zeige Willkommensbildschirm bei jedem Start";

/* Class = "NSButtonCell"; title = "Erlaube Startupizer deine Anmeldeobjekte zu managen und beim Login zu starten"; ObjectID = "39"; */
"39.title" = "Erlaube Startupizer deine Anmeldeobjekte zu managen und beim Login zu starten";

/* Class = "NSTextFieldCell"; placeholderString = "Wenn Startupizer deaktiviert ist, wird es beim Login nicht gestartet und verwaltet somit auch deine Anmeldeobjekte nicht. Du kannst deine Objekte allerdings jederzeit wiederherstellen weshalb du Startupizer 2 ohne Bedenken nutzen kannst."; ObjectID = "70"; */
"70.placeholderString" = "Wenn Startupizer deaktiviert ist, wird es beim Login nicht gestartet und verwaltet somit auch deine Anmeldeobjekte nicht. Du kannst deine Objekte allerdings jederzeit wiederherstellen weshalb du Startupizer 2 ohne Bedenken nutzen kannst.";

/* Class = "NSTextFieldCell"; title = "Startupizer 2 ist ein fortschrittlicher aber dennoch leicht nutzbarer Anmeldeobjekt-Manager. Solltest du Startupizer 2 das erste Mal benutzen oder möchtest die neuesten Änderungen sehen, so schaue dir den Einleitungsfilm an (Benötigt Internet Verbindung):"; ObjectID = "306"; */
"306.title" = "Startupizer 2 ist ein fortschrittlicher aber dennoch leicht nutzbarer Anmeldeobjekt-Manager. Solltest du Startupizer 2 das erste Mal benutzen oder möchtest die neuesten Änderungen sehen, so schaue dir den Einleitungsfilm an (Benötigt Internet Verbindung):";
